
Grupo 5 B - Feature #3980

Feature # 3947 (New): Fase 2 

Feature # 3949 (New): Documentación

Bitácoras

09/05/2024 10:10 AM - Guillermo Pino

Status: New Start date: 09/23/2024

Priority: Normal Due date: 11/17/2024

Assignee: Guillermo Pino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/05/2024 10:17 AM - Guillermo Pino

- Tracker changed from Bug to Feature

#2 - 09/05/2024 07:43 PM - Guillermo Pino

- Due date changed from 11/04/2024 to 11/17/2024

#3 - 09/24/2024 12:24 AM - Guillermo Pino

- % Done changed from 0 to 40

#4 - 11/19/2024 02:42 AM - Guillermo Pino

- % Done changed from 40 to 100
